/* --- RESOURCE LIBRARY --- */
.section.resources.single h2 {
	margin: 0 0 30px 0;
}
.resource_thumbnail img {
	width: 100%;
	height: auto
}
.resource_menu_item {
	float: left;
	background-image: url("images/folder.svg");
	background-position: top center;
	background-repeat: no-repeat;
	line-height: 1;
	text-transform: uppercase;
	text-align: center;
	position: relative;
	cursor: pointer;
}
.resource_menu_item:hover {
	transform: scale(1.05);
}
.resource_count {
	margin: 2% 0 0 0;
	color: #F26F21;
	font-size: 65%;
}
.resource_menu_item.sub {
	float: left;
	background-image: url("images/folder_topics.svg");
}
.resource_menu_item .inner {
	background-position: top center;
	background-repeat: no-repeat;
}
.resource_menu_item.school-policies-and-templates .inner {
	background-image: url("images/cog-icon-orn.svg");
}
.resource_menu_item.health-and-wellbeing .inner {
	background-image: url("images/heart-icon-orn.svg");
}
.resource_menu_item.blended-online-learning .inner {
	background-image: url("images/online-icon.svg")
}
.resource_menu_item.advance-placement .inner {
	background-image: url("images/advance-placement-icon.svg")
}
.resource_menu_item.child-protection .inner {
	background-image: url("images/child-protection-icon.svg")
}
.resource_menu_item.co-professional-support .inner {
	background-image: url("images/co-pro-support-icon.svg")
}
.resource_menu_item.creative-arts .inner {
	background-image: url("images/creative-arts-icon.svg")
}
.resource_menu_item.early-years .inner {
	background-image: url("images/early-years-icon.svg")
}
.resource_menu_item.governance-and-leadership .inner {
	background-image: url("images/governance-leadership-icon.svg")
}
.resource_menu_item.governance-and-leadership .inner {
	background-image: url("images/governance-leadership-icon.svg")
}
.resource_menu_item.inclusive-education .inner {
	background-image: url("images/inclusive-ed-icon.svg")
}
.resource_menu_item.information-technology .inner {
	background-image: url("images/information-technology-icon.svg")
}
.resource_menu_item.intercultural-education .inner {
	background-image: url("images/intercultural-ed-icon.svg")
}
.resource_menu_item.international-baccalaureate .inner {
	background-image: url("images/international-baccalaureate-icon.svg")
}
.resource_menu_item.physical-education .inner {
	background-image: url("images/phys-ed-icon.svg")
}
.resource_menu_item.language .inner {
	background-image: url("images/language-icon.svg")
}
.resource_menu_item.professional-learning .inner {
	background-image: url("images/professional-learning-icon.svg")
}
.resource_menu_item.school-effectiveness-policies-and-planning .inner {
	background-image: url("images/school-effectiveness-policies-and-planning-icon.svg")
}
.resource_menu_item.service-learning .inner {
	background-image: url("images/service-learning-icon.svg")
}
.resource_menu_item.stem .inner {
	background-image: url("images/stem-icon.svg")
}
.resource_menu_item.professional-learning .inner {
	background-image: url("images/professional-learning.svg")
}
.resource_menu_item.school-effectiveness-policies-and-planning .inner {
	background-image: url("images/cog-icon-orn.svg")
}
.resource_menu_item.deij .inner {
	background-image: url("images/deij-icon.svg")
}
.resource_menu_item.covid-19 .inner {
	background-image: url("images/covid-icon.svg")
}
/* Ben Added */
.resource_menu_item.student-support-services .inner {
	background-image: url("images/student-support-services-icon.svg");
    background-size: 100px;
}
.sub_cats_hover {
	position: absolute;
	background-color: #FEFEFE;
	text-align: left;
	opacity: 0;
	overflow: hidden;
	box-shadow: 0 0 15px 0 rgb(0,0,0,0.30);
	border-radius: 3px;
}
.sub_cats_hover ul {
	margin: 0;
	padding: 0;
}
.sub_cats_hover li {
	margin: 0 0 15px 0;
	padding: 0 0 0 25px;
	list-style: none;
	background-image: url("images/folder-icon-orn.svg");
	background-size: 18px auto;
	min-height: 18px;
	background-repeat: no-repeat;
	background-position: top left;
}
.sub_cats_hover li:last-child {
	margin: 0 0 5px 0;
}
.sub_cats_hover li a {
	color: #666;
	transition: none;
}
.sub_cats_hover li a:hover {
	color: #F26F21;
}
.resource_topic_select {
	display: none;
}
.resource_topic_select.active {
	display: block;
}

.upload_attachment, .upload_image {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}
.upload_label, .upload_image_label {
    width: 100%;
    font-size: 12px!important;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    padding:15px 15px 0 15px;
	text-align: center!important;
	box-sizing: border-box;
}
.attach_span {
	color: #333!important;
}
.upload_label svg, .upload_label img, .upload_image_label svg, .upload_image_label img {
    width: 60px;
    height: 60px;
	vertical-align: middle;
	text-align: center;
}
.remove_files {
	text-align: center;
	cursor: pointer;
	color: #F26F21;
	text-transform: uppercase
}
.remove_files:hover {
	color: #000;
}
.disabled {
	display: none!important;
}
.web_holder, .vid_holder, .vid_type_holder, .showcase_vid_type_holder {
	display: none;
}
.web_holder.active, .vid_holder.active, .vid_type_holder.active, .showcase_vid_type_holder.active {
	display: block;
}
.resource_actions {
	border-top: 1px dotted #666;
	margin: 40px 0;
}
.resource_actions.showcase_actions {
	border: none;
	margin: 0;
}
.resource_actions h5 {
	text-transform: none;
	font-size: 120%!important;
	line-height: 1.2;
	margin: 40px 0!important;
	padding: 0 0 0 40px!important;
	background-position: left top 3px!important;
	background-size: 25px auto!important;
	background-repeat: no-repeat!important;
	min-height: 30px
}
.resource_actions h5.type_pdf {
	background-image: url("images/pdf-icon.svg")
}
.resource_actions h5.type_doc {
	background-image: url("images/doc-icon.svg")
}
.resource_actions h5.type_ppt {
	background-image: url("images/ppt-icon.svg")
}
.resource_actions h5.type_img {
	background-image: url("images/img-icon.svg")
}
.resource_actions h5.type_vid {
	background-image: url("images/vid-icon.svg")
}
.resource_actions h5.type_web {
	background-image: url("images/web-icon.svg");
	overflow: hidden!important;
}
.resource_actions ul, .bag_actions ul {
	margin: 0!important;
	padding: 0!important;
}
.resource_actions.embed ul {
	margin: 30px 0;
}
.resource_actions ul li, .bag_actions ul li {
	margin: 0 0 10px 0;
	padding: 0 0 0 40px;
	list-style: none;
	font-size: 130%;
	text-transform: uppercase;
	background-position: left center;
	background-size: 25px auto;
	background-repeat: no-repeat;
	color: #F26F21;
	cursor: pointer
}
.bag_actions ul li, .bag_actions ul li a {
	color: #FFC116
}
.resource_actions.showcase_actions ul li, .bag_actions ul li {
	font-size: 85%!important;
	background-size: 16px auto!important;
	padding: 0 0 0 25px!important;
	margin: 0 0 4px 0!important;
}
.bag_actions ul, .bag_actions ul li { 
	border: none!important;
	text-transform: uppercase!important;
}
.resource_actions.showcase_actions ul li.view, .bag_actions ul li.view {
	background-size: 20px auto;
}
.resource_actions ul li a {
	color: #F26F21;
}

.resource_actions ul li.download {
	background-image: url("images/download-icon-orn.svg");
}
.resource_actions ul li.download a {
	color: #F26F21
}
.bag_actions ul li.download {
	background-image: url("images/download-icon-ylw.svg")
}
.resource_actions ul li.email, .bag_actions ul li.email {
	background-image: url("images/email-icon-orn.svg")
}
.bag_actions ul li.email {
	background-image: url("images/email-icon-ylw.svg")
}
.resource_actions ul li.view {
	background-image: url("images/view-icon-orn.svg")
}
.bag_actions ul li.view {
	background-image: url("images/view-icon-ylw.svg")
}
.resource_embed {
	background-color: #000000;
	text-align: center;
	margin: 0 0 30px 0;
}
.resource_iframe {
	width: 100%!important;
	height: 400px;
}
.resource_video {
	width: 100%!important;
	height: auto;
}
.resources.single h5 {
	margin: 0 0 15px 0;
}
.related_resources {
	background-color: #fefefe
}
.related_resources ul li .resource_cat a {
	font-size: 100%;
}
.resource_content h3 {
	margin: 0 0 30px 0;
}
.resource_content ul {
	margin: 0;
	padding: 0;
}
.resource_content ul li {
	margin: 0 0 30px 0;
	padding: 0 40px 30px 0;
	list-style: none;
	border-bottom: 1px dotted #CCC;
	position: relative
}
.resource_content ul li h5 {
	font-size: 100%;
	margin: 0 0 3px 0!important;
}
.resource_content ul li h5 a {
	color: #000!important;
}
.resource_content ul li h5 a:hover {
	color: #f26f21;
}
.resource_content.news ul li h5 a:hover {
	color: #EC135F;
}
.resource_content.posts {
	margin: 30px 0;
	padding: 30px;
	background-color: #FFF
}
.resource_content.posts a {
	color: #FFC116;
}
.resource_content.posts h5 a {
	color: #333;
}
.resource_content.posts h5 a:hover {
	color: #FFC116;
}
.resource_content.posts ul li {
	background-image: none!important
}
.country_news {
	width: 30px;
	height: 20px;
	background-position: left center;
	background-repeat: no-repeat;
	background-size: contain;
	float: left;
	margin: 5px 15px 0 0;
}
.resource_type {
	background-position: left center;
	background-repeat: no-repeat;
	float: left;
	margin: 3px 0 0 0;
	font-size: 75%;
	text-transform: uppercase;
	color: #666
}
.resource_type.embed, .resource_type.vid {
	background-image: url("images/vid-icon.svg");
	background-size: 18px auto;
}
.resource_type.web {
	background-image: url("images/web-icon.svg");
	background-size: 16px auto;
}
.resource_type.doc {
	background-image: url("images/doc-icon.svg");
	background-size: 16px auto;
}
.resource_type.pdf {
	background-image: url("images/pdf-icon.svg");
	background-size: 18px auto;
}
.resource_type.img {
	background-image: url("images/img-icon.svg");
	background-size: 16px auto;
}
.resource_type.xls {
	background-image: url("images/xls-icon.svg");
	background-size: 16px auto;
}
.resource_type.ppt {
	background-image: url("images/ppt-icon.svg");
	background-size: 16px auto;
}
.resource_type.news {
	background-image: url("images/news-icon.svg");
	background-size: 18px auto;
}
.resource_cat {
	background-size: 20px auto;
	background-repeat: no-repeat;
	background-image: url("images/folder-icon.svg");
	float: left;
	margin: 3px 0 0 0;
	font-size: 75%;
	color: #666;
	text-transform: uppercase;
}
.resource_cat a, .resources .single_meta a {
	color: #f26f21;
}
.resource_cat.news a {
	color: #EC135F;
}
.resource_cat a:hover, .resources .single_meta a:hover {
	color: #000000;
}
.resource_cat span {
	padding: 0 10px 0 0;
}
.resource_snippet {
	float: left;
	width: 100%;
	margin: 0;
}
.resource_link {
	position: absolute;
	right: 0;
	width: 30px;
	height: 30px;
	background-size: 30px auto;
	background-position: right center;
	background-repeat: no-repeat;
	background-image: url("images/view-icon-gry.svg");
}
.resource_link:hover {
	background-image: url("images/view-icon-orn.svg");
}
.resource_link.news:hover {
	background-image: url("images/view-icon-pnk.svg");
}
.email_pop {
	position: fixed;
	background-color: #FFF;
	box-shadow: 0 0 15px 0 rgb(0,0,0,0.30);
	border: 1px solid #CCC;
	opacity: 0;
	z-index: 1000;
	top: -1200px;
}
.email_pop.active {
	top: 50%;
	opacity: 1;
}
.email_pop_inner {
	padding: 5%;
}
.email_pop_inner h5 .email_pop_inner input[type=text] {
	margin: 0 0 10px 0!important;
}
.cancel_btn {
	float: left;
	text-transform: uppercase;
	margin: 5% 0 0 30px;
	cursor: pointer;
}
.uploaded_resource, .uploaded_contributor_logo {
	position: relative;
	padding: 5px 0 5px 50px;
}
.delete_uploaded_resource {
	position: absolute;
	top: 0;
	left: 0;
	width: 30px;
	height: 30px;
	background-color: #000;
	cursor: pointer;
	background-image: url("images/delete-icon.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 15px 15px;
}
.delete_uploaded_resource:hover {
	background-color: #f26f21;
}
.delete_confirm {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 400px;
	height: 190px;
	margin: -95px 0 0 -200px;
	background-color: #FFF;
	padding: 30px;
	box-shadow: 0 0 15px 0 rgb(0,0,0,0.30);
	text-align: center;
	display: none;
	z-index: 100000
}
.delete_confirm.active {
	display: block
}
.delete_confirm_msg {
	width: 100%;
	float: left;
	margin: 0 0 10px
}
.delete_confirm_msg h5 {
	margin: 0 0 10px 0;
	color: #f26f21;
}
.delete_confirm_yes, .delete_confirm_no {
	padding: 15px 0;
	color: #FFF;
	text-transform: uppercase;
	width: 48%;
	cursor: pointer;
}
.delete_confirm_yes:hover, .delete_confirm_no:hover {
	transform: scale(1.1);
}
.delete_confirm_yes {
	float: left;
	background-color: #f26f21;
}
.delete_confirm_no {
	float: right;
	background-color: #BBB
}
.delete_resource, .go_back, .edit_btn {
	margin-left: 30px!important;
	cursor: pointer;
	font-size: 80%!important;
	padding: 15px!important;
	background: none!important;
	background-color: #BBB!important;
}
.edit_btn {
	margin: 30px 0 0 0!important;
}
@media only screen and (max-width: 699px) {
	.resource_menu {
		margin: 30px -3% 0 -3%;
	}
	.resource_menu_item {
		float: left;
		width: 44%;
		padding: 35px 5% 0 5%;
		height: 150px;
		margin: 0 3% 15px 3%;
		background-size: contain;
		font-size: 85%;
	}
	.sub_cats_hover {
		top: -150px;
		padding: 15px 15px 5px 15px;
		left: 0;
		right: 0;
		font-size: 65%;
		height: 1;
	}
	.sub_cats_hover.active {
		opacity: 1;
		top: 0;
		height: auto;
		min-height: 140px
	}
	.sub_cats_hover {
		top: 0;
		height: auto;
		min-height: 140px
	}
	.resource_cat {
		margin: 10px 0 3px 0;
		padding: 0 0 0 30px;
		background-position: left top ;
	}
	.resource_type {
		display: none;
		padding: 0 15px 0 30px;
		margin: 10px 0 3px 0;
		background-position: left top ;
	}
	.upcoming_webinars .resource_type,
	.webinar_library .resource_type {
		display: block;
	}
	.resource_menu_item .inner {
		padding: 0;
		background-image: none!important
	}
	.resource_menu_item.school-policies-and-templates .inner {
		background-size: 75px;
	}
	.resource_menu_item.health-and-wellbeing .inner {
		background-size: 75px;
	}
	.resource_menu_item.blended-online-learning .inner {
		background-size: 75px;
	}
	.resource_menu_item .inner {
		background-size: 75px;
	}
	.email_pop {
		left: 10%;
		right: 10%;
		margin-top: -300px
	}
	
	.related_resources {
		padding: 30px 30px 0 30px!important
	}
}
@media only screen and (min-width: 700px) {
	.resource_menu {
		margin: 6% -3.333%;
	}
	.resource_menu_item {
		float: left;
		height: 280px;
		width: 33.333%;
		padding: 5.0% 5%;
		background-size: 85%;
		font-size: 90%;
		overflow: hidden
	}
	.resource_menu_item .inner {
		background-size: 50px;
	}
	.resource_menu_item.school-policies-and-templates .inner {
		background-size: 50px;
	}
	.resource_menu_item.health-and-wellbeing .inner {
		background-size: 50px;
	}
	.resource_menu_item.blended-online-learning .inner {
		background-size: 45px;
	}
	.resource_menu_item .inner {
		padding: 60px 0 0 0;
	}
	.sub_cats_hover {
		top: 400px;
		padding: 25px 25px 10px 25px;
		left: 9.3%;
		right: 9.3%;
		font-size: 75%;
	}
	.sub_cats_hover.active {
		opacity: 1;
		bottom: 13.2%;
		top: 13.2%;
	}
	.sub_cats_hover {
		bottom: 13.2%;
	}
	.resource_cat {
		line-height: 28px;
		padding: 0 0 0 25px;
		background-position: left top 6px;
	}
	.resource_type {
		line-height: 28px;
		padding: 0 15px 0 25px;
		background-position: left top 6px;
	}
	.email_pop {
		left: 50%;
		width: 650px;
		height: auto;
		margin-top:-200px;
		margin-left:-325px;
	}
	.related_resources {
		margin: 30px 0 0 0;
		padding: 30px 30px 0 30px;
	}
}
@media only screen and (min-width: 760px) {
	.resource_menu {
		margin: 6% -3.333%;
	}
	.resource_menu_item {
		float: left;
		width: 33.333%;
		padding: 5.0% 5%;
		background-size: 80%;
		font-size: 100%;
	}
	.resource_menu_item .inner {
		background-size: 50px;
	}
	.resource_menu_item.school-policies-and-templates .inner {
		background-size: 50px;
	}
	.resource_menu_item.health-and-wellbeing .inner {
		background-size: 50px;
	}
	.resource_menu_item.blended-online-learning .inner {
		background-size: 45px;
	}
	.resource_menu_item .inner {
		padding: 60px 0 0 0;
	}
}
@media only screen and (min-width: 900px) {
	.resource_menu_item {
		font-size: 100%;
	}
	.resource_menu_item .inner {
		background-size: 65px;
	}
	.resource_menu_item.school-policies-and-templates .inner {
		background-size: 65px;
	}
	.resource_menu_item.health-and-wellbeing .inner {
		background-size: 65px;
	}
	.resource_menu_item.blended-online-learning .inner {
		background-size: 60px;
	}
	.resource_menu_item .inner {
		padding: 70px 0 0 0;
	}
	.email_pop {
		left: 50%;
		width: 850px;
		height: auto;
		margin-top:-200px;
		margin-left:-425px;
	}
}
@media only screen and (min-width: 1200px) {
	.resource_menu_item {
		float: left;
		width: 33.333%;
		padding: 5.5% 5%;
		background-size: 80%;
		font-size: 110%;
	}
	.resource_menu_item .inner {
		background-size: 80px;
	}
	.resource_menu_item.school-policies-and-templates .inner {
		background-size: 80px;
	}
	.resource_menu_item.health-and-wellbeing .inner {
		background-size: 80px;
	}
	.resource_menu_item.blended-online-learning .inner {
		background-size: 75px;
	}
	.resource_menu_item .inner {
		padding: 90px 0 0 0;
	}
	.related_resources {
		margin: 40px 0 0 0;
		padding: 40px 40px 10px 40px;
	}
}
@media only screen and (min-width: 1800px) {
}

.form_element_hider, .resource_clear {
	overflow: hidden;
	height: 0;
	opacity: 0
}
.form_element_hider.active, .resource_clear.active {
	height: auto;
	opacity: 1
}
#resource-search-fake {
	cursor: pointer;
}
#resource-search, #resource-search-fake {
	display: none!important
}
#resource-search.active, #resource-search-fake.active {
	display: block!important
}